.entitylist table {
    width: 360;
    height: 336;
    top: 342px;
    left: 156px;
    border-radius: 16px;
    opacity: 1;

}

.entitylist table tr {
    padding: 8px;
}


.grid-actions {
    border: none !important;
    border-bottom: 0 !important;
    box-shadow: none !important;
    outline: 0 !important;
}

.crmEntityFormView,
.entitylist,
.modal-content,
.popover-content {
    border-radius: 10px;
}


